<?php
/**
 * Footer Options
 *
 * @package computer-repair-solutions
 */

$wp_customize->add_panel(
        'computer_repair_solutions_theme_section_panel',
        [
           'priority' => 30,
           'capability' => 'edit_theme_options',
           'title' => esc_html__('Theme Option Section', 'computer-repair-solutions'),
        ]
    );

//Header Section.
require get_template_directory() . '/inc/customizer/theme-options/customize-header.php';

//Footer Section.
require get_template_directory() . '/inc/customizer/theme-options/customize-footer.php';

